pkgname=switch-meta
pkgver=1.0-0
section=misc
priority=standard
pkgarch=arm64
pkgdeps='switch-l4t-configs pulseaudio-modules-bt'
pkgmntr='Azkali Manad'
pkgdesc='Switch meta package'
build_deps=''

package() {
	mkdir -p $DESTDIR/etc
	echo "3.4.1" > $DESTDIR/etc/switchroot_version.conf
}
